@font-face {
    font-family: 'Humanst521LtBTLight';
    src: url('../fonts/19560_hum521lt-webfont.eot');
    src: url('../fonts/19560_hum521lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/19560_hum521lt-webfont.woff') format('woff'),
         url('../fonts/19560_hum521lt-webfont.ttf') format('truetype'),
         url('../fonts/19560_hum521lt-webfont.svg#Humanst521LtBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#5a5a5a;
	font-style:normal;
	background: url(../images/bg.jpg) top left repeat-x;
	width:100%;
}
/*****************************general css*************************************/
img {
	border:0;
}
em {
	font-size:14px;
	color:#666666;
}
h1, h2, h3, h4, h5 {
	padding:0;
	margin:0
}
form {
	padding:0;
	margin:0;
}
a {
	color:#325414;
	text-decoration:underline;
	outline:none;
}
a:hover {
	text-decoration:none;
	outline:none;
	outline:none;
}
input.txtbox {
	border:1px solid #67665f;
	padding:2px 3px;
	font-size:11px;
	color:#292824;
}

.date input{ border:none !important;}

.clear {
	clear:both;
	line-height:0px;
}
ul {
	padding:0;
	margin:0;
}
ul li {
	list-style:none;
}

h1 {
	color:#FFFFFF;
	margin-bottom:24px;
	font-size:24px;
	font-weight:normal;
	padding:10px 0 0 15px;
	font-family: 'Humanst521LtBTLight';
}


h2{
	font-family: 'Humanst521LtBTLight'; font-size:22px; color:#fff;
	  padding:8px 0 0px 16px; margin:0px; font-weight:normal;
	
}

h3{ margin:0px; padding:0px; color:#64370d; font-family:"Myriad Pro"; font-weight:normal;}

p {
	font-size:14px;
	color:#555454;
	margin:0 0 22px 0px;
	line-height:21px;
}
.fr{ float:right;}
.fl{ float:left;}

.padd{ margin:0px; margin:0px;}

table {
    border-color: #F7EBD1 #F7EBD1 #C6A559 #C6A559;
    border-style: solid;
    border-width: 1px;
    line-height: 1%;
    margin: 0 0 3px;
}

table td {
    border-color: #C6A559 #C6A559 #F7EBD1 #F7EBD1;
    border-style: solid;
    border-width: 1px;
    color: #292212;
    line-height: 1%;
    margin: 0 0 3px;
    padding: 20px;
}


/*****************************general css*************************************/
#wrapper{ width:1000px; margin:0 auto;}
#header{ width:1000px;}
.photo{ width:274px; height:206px; float:left;}
.logo{
	width:553px;
	float:left;
	padding: 41px 0 44px;
}
.rightpart{ width:717px;float:right;}


#navmain{
	width:717px;
	float: left;
}
#navmain ul{ margin:0px; padding:0px;}
#navmain ul li{ margin:0px 3px; padding:0px; float:left}
#navmain ul li a{ margin:0px; padding:9px 17px !important; font-size:15px;  font-family: 'Humanst521LtBTLight'; color:#FFFFFF; text-decoration:none; text-shadow:0px 1px #000;
font-weight:bold; display:block;}
#navmain ul li a:hover , #navmain ul li a.current{ background:#39414a url(../images/button.jpg) top right no-repeat; border-bottom:solid 1px #ccc; color:#ffffd2; }

#banner{ width:990px; height:324px; margin:0 0 7px 0; }
#content{ width:990px; padding:5px 5px; background:#fff;box-shadow: 0px 3px 10px 5px rgba(0, 0, 0, 0.1);}
.leftcol{ width:686px; float:left;}
.right_col{ width:296px; float:right;}
#hedd_bg{ width:684px; background:url(../images/hedd_bg.gif) top left no-repeat; height:50px;}

.right_hedd{ background:url(../images/right_hedd.jpg) top left repeat-x; border:solid 1px #e1e1e1;font-family: 'Humanst521LtBTLight'; font-size:22px; color:#000000; font-size:18px; padding:12px;}

.text{ padding:10px 20px;}

.listingbox{ background:url(../images/right_listbg.jpg) top left repeat-x; display:block;
height:166px;}
.listingbox ul{ margin:0px; padding:16px;}
.listingbox ul li{ margin:0px 0px 5px 0; padding:0px; color:#FFFFFF; background:url("../images/arrow.png") no-repeat scroll left 5px transparent;}
.listingbox ul li a{ color:#FFFFFF; font-size:14px; text-decoration:none; 
padding:0 0 0 15px;}
.video{ width:295px; margin:5px 0;}
.gallery{ width:670px; margin:10px 0 0px 0;}
.social_icon{ float:right; padding:10px 0 0 0;}
#footer{ width:100%; background:url(../images/footer.gif) top left repeat-x; padding:10px 0;}
.footer{ width:1000px; margin:0 auto; text-align:center; height:87px; font-family: 'Humanst521LtBTLight';}
.footer a{ color:#fff; font-size:18px; text-align:center; padding:0 3px; text-decoration:none;}
.footer a:hover{ color:#000;}

.footer span{ color:#948f8f; display:block; padding:10px 0 0 0;}

/*slider*/
.desSlideshow{
    background-image: url(../images/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.desSlideshow .switchBigPic,.desSlideshow .nav{
    display: none;
}

img.img_pdd{ display:block; margin:0 0 50px 0;}

/*slider*/
.entry-title 
{
color:#000;
}